#include<stdio.h>
#include<string.h>

void foo(char *input) {
  int is_logged_in = 0;
  char buf[50];
  strcpy(buf, input);
  if (is_logged_in) {
    puts("logged in!!1!");
  } else {
    puts("not logged in");
  }
}

int main(int argc, char **argv) {
  foo(argv[1]);
}
